This is the error message I received when I tried to install metasploitable3 on virtual box
All the requirements are satisfied like vagrant,vagrant-reload,packer all have been installed still in receiving this error message :

Cannot convert value "Packer v1" to type "System.Int32". Error: "Input string was not in a correct format."

At D:ISO Filesmetasploitable3build.ps1:26 char:12

  •     If([INT]$actualVersion[$i] -gt [INT]$expectedVersion[$i]) {
    
  •        ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    
  • CategoryInfo : InvalidArgument: (:) [], ParentContainsErrorRecordException
  • FullyQualifiedErrorId : InvalidCastFromStringToInteger